Hi all,
why does opera 9.62 doesnt work with the extended ajax version of ZCS 5?
Thanks Michael